Exchange 환경에서 "암호를 업데이트할 수 없습니다" 오류

이 문서는 Microsoft 기계 번역 소프트웨어를 이용하여 번역되었으며 Microsoft Community에 의한 Community Translation Framework(CTF) 기술 혹은 사람이 번역한 내용에 의하여 사후 편집될 수 있습니다. Microsoft는 Knowledge Base에 있는 모든 문서에 다양한 언어로 접근할 수 있도록 하기 위하여 기계 번역, 사람에 의한 번역 및 커뮤니티가 편집한 내용을 모두 제공합니다. 번역된 문서는 어휘, 구문 및/혹은 문법에 오류가 있을 수 있습니다. Microsoft는 번역 오류로 인한 부정확성, 오류 및/또는 손해와 이를 고객이 사용하는 데에 대하여 책임을 지지 않습니다.

이 문서의 영문 버전 보기:3090164
현상
Exchange Server 환경에서 사용자는 Windows에 대 한 새 암호를 설정 하려고 하면 다음과 같은 오류 메시지가 나타납니다.

암호를 업데이트할 수 없습니다. 새 암호로 제공 된 값에는 길이, 복잡성 또는 도메인의 기록 요구 사항을 충족 하지 않습니다.

참고: Exchange ActiveSync 사서함 정책 설정은 다음과 같은 암호 요구 사항을 사용 하 여 구성 됩니다.

AlphanumericPasswordRequired : FalsePasswordEnabled              : TruePasswordRecoveryEnabled      : FalseAllowSimplePassword          : TrueMinPasswordLength            : 4MaxPasswordFailedAttempts    : 10PasswordExpiration           : UnlimitedPasswordHistory              : 0MinPasswordComplexCharacters : 1
원인
암호 정책을 설정 하면 로컬 계정에서 다음 요구 사항을 충족 해야 합니다.

MinPasswordLength            : 6MinPasswordComplexCharacters : 3

해결 방법
이 동작은 의도된 것입니다. 이러한 복잡성 요구 사항에 맞는 암호를 만들어야 합니다.
추가 정보
자세한 내용은 해당 Exchange ActiveSync 정책 엔진 개요.

경고: 이 문서는 자동으로 번역되었습니다.

속성

문서 ID: 3090164 - 마지막 검토: 09/01/2015 00:00:00 - 수정: 1.0

Microsoft Exchange Server 2010 Enterprise, Microsoft Exchange Server 2010 Standard, Microsoft Exchange Server 2013 Enterprise, Microsoft Exchange Server 2013 Standard, Microsoft Exchange Online

  • kbsurveynew kbmt KB3090164 KbMtko
피드백